Subject: Loadbsd

From: [email-masked] (Chris Hopps)

Anyone trying to run from the current sources should note 2 things:

- mv the ld.old in /usr/bin to /usr/bin/kernel-ld
- get the binary loadbsd-current.gz from ftp.eunet.ch (in incoming or
  when moved somewhere else :^)

This is the same binary that M Hitch distributed and is a compile of
the source in the stand directory of the same name.  It correctly
implements the version control that was added to the kernel to avoid
the blank screen thing from now on.

Chris.